Bug 71746 - failure to turn off swap located on LVM vg
failure to turn off swap located on LVM vg
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-17 16:01 EDT by Chris Runge
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 01:00:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2002-08-17 16:01:52 EDT
Description of Problem:

when shutting down the system the swap partition located on a LVM vg is not shut
down:

Turning off swap:  swapoff: /dev/vg_01/lv_swap: Invalid argument
                                                           [FAILED]

Not sure if this is an initscripts issue or an lvm issue

Version-Release number of selected component (if applicable):

Null-re0816.3
initscripts-6.90-1
Comment 1 Bill Nottingham 2003-01-14 01:00:55 EST
This should be fixed with current kernels.

Note You need to log in before you can comment on or make changes to this bug.